Subject: [bug#65368]

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 9 Oct 2023 00:50:32 +0100

Hi,

It's mentioned 1/5 in the subject of the this issue. Are you planned
to send rest of the patches?

Patch looks ok from the first glance but description may be longer
take a look at project's README
https://github.com/vokimon/python-wavefile/blob/master/README.md, may
be include some core features and description of what is Wevefile is.

Input missing portaudio19, check README.
Native inputs is missing which requires pytest according to GitHub Actions.

Thanks,
Oleg

--
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.